/* Stylesheet for https://hunt-pc.com */

/* Main-Body*/

/*Section 1 */

.Section1 {
	background-image: url('images/david-hunt-background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 275px;
	padding-bottom: 275px;
}

.Section1 h6,
h1,
h4 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}

.Section1 h6 {
	font-size: 60px;
}

.Section1 h1 {
	font-size: 24px;
}

.Section1 h4 {
	font-size: 18px;
}

.Section2 {
	background-color: #ecf0f1;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 100px;
}

.btn {
	display: table;
	margin: 0 auto;
}

.btn a {
	color: #313f55;
	font-size: 20px;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
}

.Section2Button:hover {
	background-color: #fff;
}

.Section2 p {
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
}

.Section2 p a {
	color: #313f55;
}

.Section2 .col-lg p {
	text-align: center;
}

.Section2 i {
	text-align: center;
	font-size: 100px;
}

.Section2 p i {
	color: #0077b5;
}

.Section3 {
	background-color: purple;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #ecf0f1;
	padding-top: 100px;
	padding-bottom: 100px;
}

.Section3 p {
	font-family: 'Roboto Condensed', sans-serif;
}

.Section3 p a {
	color: #313f55;
}

.Section3 .col-sm p {
	text-align: center;
}

.Section3 i {
	text-align: center;
	font-size: 100px;
}

.Section4 {
	padding-left: 25px;
	padding-right: 25px;
	background-color: #1c1c1c;
	padding-top: 10px;
	padding-bottom: 10px;
}

.Section4 p {
	margin-left: 0;
	margin-right: 0;
	margin: 0 auto;
	font-family: 'Roboto Condensed', sans-serif;
	color: #8f8f8f;
}

.Section4 p a {
	color: #8f8f8f;
}

/*For Devices on Mobile Phones up to 576 Pixels */

@media only screen and (max-width: 576px) {
	.Section3 i {
		font-size: 50px;
	}
	.Section2 i {
		font-size: 50px;
	}
}

/*For Devices on Tablets up to 768 Pixels */

@media only screen and (max-width: 768px) {
	.Section1 {
		padding-top: 175px;
		padding-bottom: 175px;
	}
	.Section1 h6 {
		font-size: 40px;
	}
	.Section1 h1 {
		font-size: 20px;
	}
	.Section1 h4 {
		font-size: 16px;
	}
	.Section3 i {
		font-size: 50px;
	}
	.Section2 i {
		font-size: 50px;
	}
}
